text.highcharts-credits {
    color:white !important;
    font-size:0px !important;
}
div.cpu-container {
    width: 50%;
    position:absolute;top:0;left:0;
    transform: translate(125%);
    background-color: transparent;
}

rect.highcharts-background {
    fill: none !important;
}

/*
div.dataLabel {
    transform: translate(-2250%, -300%);
} */
